<?php
require "../commonincludefiles.php";
$task = '';
if ( isset($_POST['task'])){
  $task = $_POST['task'];
}
switch($task){
    case "LISTING":
        getList();
        break;
    case "DELETESTU":
        deletePresidents();
        break;
    default:
        echo "{failure:true}";
        break;
}

function deletePresidents(){

   $cheque_id = $_POST['ids']; 
   $delfeesreceive_id = json_decode(stripslashes($cheque_id));
	
    if(sizeof($delfeesreceive_id)<1){
	  echo '0';
    }
	else {

		$objStudentFeesRecMgmt = new StudentFeesRecMgmt();
		$objStudentFeesRecMgmt->cheque_id = implode(",",$delfeesreceive_id);
		$objStudentFeesRecMgmt->deleteexam();
		
		
		
		echo '1';
	}        
}
?> 